[
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\menu\\crop_image_menu.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c0c06f21b98d15e2cd970b0712595a4cac6110f4\\output\\res\\menu\\crop_image_menu.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\menu\\ads_details_menu.xml",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\menu\\ads_details_menu.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\menu\\nav_menu.xml",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\menu\\nav_menu.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\menu\\search_view.xml",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\menu\\search_view.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\menu\\bottom_menu.xml",
        "source": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\src\\main\\res\\menu\\bottom_menu.xml"
    }
]